/*Type selector*/
h1 {
	color:  blue;
	font-size:  20px;
}

/*Class selector*/
.offering-item {
	text-transform: uppercase;
}

/*Id selector*/
	#zuitt-motto {
	letter-spacing:  5px;
}

/*Attribute Selector*/
	input[required] {
	border-width: 2px;
	border-style: solid;
	border-color:  navy;
	width:  90%;
}

* {
	font-family: "Courier New";
	font-size:  20px;
}

/*Adjacent combinator*/
h3 + img {
	height:  300px;
	border-width: 300px;
	border-radius:  150px;
}


/*General sibling combinator*/
h2 ~ a {
	text-decoration: none;
}

/*Child selector*/
body > section > form > label {
	color:  rgb(0,0,128);
}


/*Descendant Selector*/
#bootcamp-learning-list li {
	color:  #075966;
}

nav {
	background-color: white;
}

body {
	background-color: skyblue;
}

html {
	scroll-behavior: smooth;
}

a:hover {
	background-color: #b4b6;
}

a:active {
	background-color: navy;
}

navright {
	float:  right;
}

h1 {
	color:  blue;
	text-align:  center;
}

section {
	height:  100vh;
	text-align:  center;

}

h2 {
	font-size:  1.5rem;
}

ol {
	list-style-type: none;
}

form {
	text-align:  center;
	background-color: white;
	border:  2px;
	border-color: black;
	border-style: solid;
	width:  25vw;
	position: relative; 
	left:  37.25%;
}

button {
	background-color:  #cf0053;
	border:  0;
	border-radius: 10px;
	color:  white;

}